package fanch.multijeu.sudoku.listener;

public interface SudokuDriver {
    void setValue(int x, int y, int newVal);
    boolean isError(int x, int y, int val);
    void valueChanged(int x, int y, int val);
}
